Subject: Ticket Assigned - The dumb customer service !
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 07:55:35 +0000

Hi Maram Said,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The dumb customer service ! Order # 6819937836
Order Date: 03 Apr 2023
Regarding my order, I didn’t receive my order yet. Everyday i am calling
max customer care and they are saying ready for shipment or directly go to
store to check. Through email no reply. It is very disappointing service!
Dumb team! I am your regular customer and every month I am buying things
from max for more than 200sr! Many people told me about max quality and
customer care service. But I was very happy with max. But now they showed
me the real face. I give an order and I need to get it as soon as possible!
That means within 48 hours!
And I need to know why my order is delay for 2 weeks!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6075531